package com.sdtool.common.tdoc;

/**
 * Created by Administrator on 2017-03-28.
 */
public class TAppMethodParam {
    private String paramName;
    private String paramType;
    private String paramSrc;
    private String paramComment;
    private Boolean paramRequired;

    public String getParamName() {
        return paramName;
    }

    public TAppMethodParam setParamName(String paramName) {
        this.paramName = paramName;
        return this;
    }

    public String getParamType() {
        return paramType;
    }

    public TAppMethodParam setParamType(String paramType) {
        this.paramType = paramType;
        return this;
    }

    public String getParamSrc() {
        return paramSrc;
    }

    public TAppMethodParam setParamSrc(String paramSrc) {
        this.paramSrc = paramSrc;
        return this;
    }

    public String getParamComment() {
        return paramComment;
    }

    public TAppMethodParam setParamComment(String paramComment) {
        this.paramComment = paramComment;
        return this;
    }

    public Boolean getParamRequired() {
        return paramRequired;
    }

    public TAppMethodParam setParamRequired(Boolean paramRequired) {
        this.paramRequired = paramRequired;
        return this;
    }
}
